@charset "UTF-8";
/* CSS Document */


/* ////////////////////////////////////////////////////////////////////////////////////////////////////
 *
 * サロンページCSS
 * 
 * updata : 2018/11/1
 *
 * ///////////////////////////////////////////////////////////////////////////////////////////////// */


/*--------------------------------------------------------------------------------
　class
--------------------------------------------------------------------------------*/

header .reserve {
	display: none;
}
header .reserve_sp {
	display: none;
}
.button.mt {
	margin-top: 30px;
}


